Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 492582 - <media-video/libav-0.8.9: unspecified vulnerabilities
Summary: <media-video/libav-0.8.9: unspecified vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B? [glsa]
Keywords:
Depends on: 504584
Blocks:
  Show dependency tree
 
Reported: 2013-11-26 08:46 UTC by Agostino Sarubbo
Modified: 2015-02-07 20:49 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2013-11-26 08:46:01 UTC
from the upstream website:

Today, we update our latest release series 0.8 with the release of Libav 0.8.9. This release contains several security and bug fixes. Among others, several bugs that lead to crashes during playback have been fixed in the H.264 and SVQ3 decoder.


@maintainer(s): since the fixed package is already in the tree, please let us know if it is ready for the stabilization or not.
Comment 1 Sean Amoss gentoo-dev Security 2015-01-17 21:14:26 UTC
Added to GLSA draft with other Libav bugs.
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2015-02-07 20:49:50 UTC
This issue was resolved and addressed in
 GLSA 201502-08 at http://security.gentoo.org/glsa/glsa-201502-08.xml
by GLSA coordinator Kristian Fiskerstrand (K_F).